bloc_lite_flutter 0.2.0
bloc_lite_flutter: ^0.2.0 copied to clipboard

A simplified library for creating stream-based bloc view models that adhere to the BLoC paradigm. Includes Flutter widgets to integrate blocs into the Flutter ecosystem.

Stable versions of bloc_lite_flutter

Version Min Dart SDK Uploaded Documentation Archive
0.2.0 2.2 Jun 11, 2019 Go to the documentation of bloc_lite_flutter 0.2.0 Download bloc_lite_flutter 0.2.0 archive
0.1.1 2.2 May 24, 2019 Go to the documentation of bloc_lite_flutter 0.1.1 Download bloc_lite_flutter 0.1.1 archive
0.1.0 2.2 May 24, 2019 Go to the documentation of bloc_lite_flutter 0.1.0 Download bloc_lite_flutter 0.1.0 archive
0
likes
60
pub points
36%
popularity

A simplified library for creating stream-based bloc view models that adhere to the BLoC paradigm. Includes Flutter widgets to integrate blocs into the Flutter ecosystem.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

andrew.ackie@gmail.com

License

MIT (LICENSE)

Dependencies

bloc_lite, flutter

More

Packages that depend on bloc_lite_flutter